@charset "utf-8";

/* --------------------------------
	Theme CSS for EC-CUBE 3
-------------------------------- */


/* --------------------------------
	Common
-------------------------------- */

body {
	font-family: Roboto, "游ゴシック", YuGothic, "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif;
	line-height: 1.4;
	color: #333;
	-webkit-text-size-adjust: 100%;
/*background:url(../img/bg.jpg) repeat center top; background-size:100px 100px;*/
}

.img_center,
.txt_center {
	text-align: center;
}
.img_right,
.txt_right {
	text-align: right;
}

/****** Base Layout Setting ********/

#header {
	/*border-bottom:1px solid #BF6040;*/
}
#contents {
	/*background: rgba(255,255,255,0.7);*/
}

/****** Header Setting ********/


.header_logo_area {
	margin-right: 100px;
}
.header_logo_area .header_logo a:link,
.header_logo_area .header_logo a:visited,
.header_logo_area .header_logo a:hover,
.header_logo_area .header_logo a:active {
	text-decoration: none;
	color: #000;
}
.header_logo_area .header_logo a:hover {
	color: #666;
}


/****** Side Setting ********/

/****** Footer Setting ********/

/****** Effect Setting ********/


/****** Each BlockParts Setting ********/

/* cart area */

#cart_area {
	width: 100%;
	position: absolute;
	right: 0; top: 0;
	z-index: 11;
}
#cart_area p {
	margin: 0;
}
#cart_area p.cart-trigger {
	position: absolute;
	right: 65px;
}

#cart .inner {
	background:#fff; box-shadow:0 0 5px rgba(0,0,0,0.2);
}


/* search area */

#search {
	background: #EBEBEB;
	padding: 16px 8px;
}
#search select {
	width: 100%;
}

/* snsbtn_area */
.snsbtn_area .snsbtn {
    float: left;
    height: 20px;
    margin: 0 10px 10px 0;
}

/* --------------------------------
	Top Page
-------------------------------- */

/*.front_page */a:hover img {
	opacity: 0.8;
}
.front_page #contents .row > div {
	padding-bottom: 8px;
}
.front_page #contents .row.no-padding > div {
	padding-bottom: 0;
}

/* Comment Area */

.front_page .comment_area h4 {
	font-size: 24px;
	font-size: 2.4rem;
	margin: 0 0 2px;
}
.front_page .comment_area h5 {
	font-size: 16px;
	font-size: 1.6rem;
	margin: 0;
}
.front_page .comment_area p {
	margin: 10px 0 15px;
}

/* Item List */

.front_page .item_comment {
	color: #444;
}
.front_page .item a {
	padding-bottom: 0;
}
.front_page .item a:hover {
	opacity: 0.8;
}
.front_page .item a:hover img {
	opacity: 1;
}
.front_page #contents_top .item_comment {
	color: #525263;
	font-weight: normal;
	font-size: 14px;
	font-size: 1.4rem;
}
.front_page #contents_top .item_comment.text-warning,
.front_page #contents_top .item_name.text-warning {
	color: #9a947e;
	font-weight: bold;
	font-size: 16px;
	font-size: 1.6rem;
}
.front_page .more_link.text-warning {
	font-weight: bold;
	color: #9A947E;
}

/* news_area */

.news_contents {
	padding: 0;
}
#news_area {
	background: #F8F8F8; margin:0 0 25px;
}
#news_area .heading01 {
	padding: 8px;
	text-align: center;
	margin: 0;
}

/* txt_bnr */

.txt_bnr_area {
	padding: 0 0 16px;
}

.txt_bnr {
	background: #f8f8f8;
	border: 1px solid #D9D9D9;
	font-weight: bold;
	padding: 16px;
	margin: 12px 0 0;
	text-align: center;
}
.txt_bnr strong {
	color: #DE5D50;
	font-size: 20px;
	font-size: 2rem;
}
.txt_bnr strong strong {
	font-size: 32px;
	font-size: 3.2rem;
}

.item_gallery {
	clear: both;
}

/* --------------------------------
	Detail Page
-------------------------------- */

#item_detail + row {
	margin-top: -1px;
	background: #fff;
}

/*#item_detail .btn_area li:last-child {
    padding-left: 0;
}
*/


/* -----------------------------------------------------------
Slick_Slider
----------------------------------------------------------- */
.slick-slider {overflow:hidden;}
.slick-loading .slick-list {
    background: #fff url('ajax-loader.gif') center center no-repeat;
}

/* -----------------------------------------------------------
Slick_Arrows
----------------------------------------------------------- */
/* Arrow */
/*.slick_prev,
.slick_next {
	font-size: 18px;
	font-size: 1.8rem;
	width: 40px; height: 40px;
	line-height: 40px;
}*/
.slick-prev,.slick-next
{	-webkit-transition:0.2s ease-out; transition:0.2s ease-out;
	opacity:0.0;    line-height: 0;    position: absolute;	z-index:99;    display: block;	margin:0;    padding: 0;
    -webkit-transform: translate(0, -50%);    -ms-transform: translate(0, -50%);    transform: translate(0, -50%);
    cursor: pointer;    color: transparent;    border: none;    outline: none;    background: transparent;
	top:50%;	width:40px;	height:100%;	font-size:30px;
}
.slick-slider:hover .slick-prev,.slick-slider:hover .slick-next{ opacity:1; background:rgba(255,255,255,0.5);}
/*スマホ*/
@media(max-width:767px){
.slick-prev,.slick-next{width: 20px;font-size:15px;}
}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{    color: transparent;    outline: none;    background: transparent;}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{    opacity: 1;}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{    opacity: 0.2;}
.slick-prev:before,.slick-next:before{	color: #BF6040;
    font-family: 'fontAwesome'; text-align:center; display:block;    opacity: 1.0;
    -webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale;}
.slick-prev{    left: 0px;}
[dir='rtl'] .slick-prev{    right: 0px;    left: auto;}
/*左*/.slick-prev:before{content: '\f104';}
/*右*/[dir='rtl'] .slick-prev:before{content: "\f105";}
.slick-next{    right: 0px;}
[dir='rtl'] .slick-next{    right: auto;    left: 0px;}
/*右*/.slick-next:before{content: "\f105";}
/*左*/[dir='rtl'] .slick-next:before{content: '\f104';}

/* -----------------------------------------------------------
Slick_Dots
----------------------------------------------------------- */
.slick-dots {    position: absolute;    bottom: 0px;    display: block;    width: 100%;    padding: 0;    list-style: none;    text-align: center;}
.slick-dots li {    position: relative;    display: inline-block;    width: 20px;    height: 20px;
    margin: 0 5px;    padding: 0;    cursor: pointer;}
.slick-dots li button {    font-size: 0;    line-height: 0;    display: block;    width: 20px;    height: 20px;
    padding: 5px;    cursor: pointer;    color: transparent;    border: 0;    outline: none;    background: transparent;}
.slick-dots li button:hover,.slick-dots li button:focus {    outline: none;}
.slick-dots li button:hover:before,.slick-dots li button:focus:before {    opacity: 0.6;}
.slick-dots li button:before {	content:" ";    line-height: 20px;    position: absolute;    top: 0;    left: 0;    width: 12px;
    height: 12px;    text-align: center;    opacity: 0.3;    background-color:#BF6040;	border-radius: 50%;}
.slick-dots li.slick-active button:before {    opacity: 1.0;    background-color:#BF6040;}
.slick-dots li button.thumbnail img {	width: 0; height: 0;}
#item_photo_area .slick-slide {	text-align: center;}
#item_photo_area .slick-slide img {	display: inline-block;}


/******************************
	Media Query
*******************************/

@media only screen and (max-width: 767px) {

	/* --------- common ---------- */


	/****** Header Setting ********/


	/****** Side Setting ********/


	/****** Effect Setting ********/


}
@media only screen and (min-width: 768px) {

	/* --------- common ---------- */
body{min-width:320px;}

	#contents {
		padding-top: 20px;
	}

	/****** Header Setting ********/

	/****** Layout ********/

	/* header */

	#header .header_logo_area {
		/*float: left;*/
		margin-right:0px;
	}
	#header #drawer #search {
		position: relative;
	}
	#search {
		background: none;
		padding: 0;
	}
	#member {
		float: right;
	}
/*幅が狭くなったら*/
@media(max-width:1200px){
	#member { clear:both; float:none; text-align:center;}
}

	.member ul li {
		display: inline-block;
	}



	/****** Side Setting ********/

	/****** Footer Setting ********/

	/****** Each BlockParts Setting ********/

	/* search area */

	#search select {
		width: auto;
	}
/*幅が狭くなったら*/
@media(max-width:1200px){
	#search select {width:30%;}
}
	/* cart */

	#cart .inner {
		position: absolute;
		right: 0; top: 0;
	}
	#cart_area {
		top: 0; right: 16px;
	}
	#cart_area p {
		/*border: 1px solid #D9D9D9;*/
		/*float: right;*/
		
	}
	#cart_area p.cart-trigger {
		position: relative; background:#fff; border-radius:3px; border: 1px solid #C5929C; min-width: 300px;
		right: 0;
	}
	#cart_area .inner {
		min-width: 700px;
	}
	#cart_area .cart_price {
		font-size: 12px;
	}
	#cart_area .cart_price .price {
		font-size: 16px;
	}


	/* --------------------------------
		Top Page
	-------------------------------- */

	.front_page #contents .row {
		padding-bottom: 24px;
	}
	/* Comment Area */

	.front_page .comment_area h4 {
		font-size: 32px;
		font-size: 3.2rem;
		margin: 0 0 8px;
	}
	.front_page .comment_area h5 {
		font-size: 20px;
		font-size: 2rem;
	}
	.front_page .comment_area p {
		font-size: 20px;
		font-size: 2rem;
		margin: 24px 0 24px;
	}

	/* news_area */

	.news_contents {
		/*padding: 0 16px 0 0;*/
	}

	#news_area .heading01 {
		padding: 16px;
		text-align: left;
	}
	#news_area {
		margin:0 0 35px;
	}


	/* txt_bnr */

	.txt_bnr_area {
		/*padding-left: 16px;*/
	}

	.txt_bnr {
		margin:0 0 16px;
	}

	/* --------------------------------
		Detail Page
	-------------------------------- */

	#item_photo_area .slick-dots {
		margin: 0;
		position: relative;
		bottom: 0;
	}
	#item_photo_area .slick-dots::after {
		content: "";
		display: table;
		clear: both;
	}

	#item_photo_area .slick-dots li {
		width:50%; height: auto;
		padding: 20px 0px 0px 10px;
		margin: 0;
		float: left;
	}
#item_photo_area .slick-dots li:nth-child(odd){ clear:left;
		padding: 20px 10px 0px 0px;
		padding-left:0;
}
	.slick-dots li button.thumbnail {
		width: 100%; height: auto;
		padding: 0;
	}
	.slick-dots li button.thumbnail img {
		width: auto; height: auto;
		opacity: 0.8;
	}
	.slick-dots li button.thumbnail:hover img,
	.slick-dots li.slick-active button.thumbnail img {
		opacity: 1;
	}
	.slick-dots li button.thumbnail::before {
		display: none;
	}
}

/* --------------------------------
    display mask
-------------------------------- */
.prevention-masked {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3040;
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: .5;
}

.extra-form {
  margin: 10px 0;
}